Bug 3371 - [UPDATE REQUEST] pam-1.1.4-17
: [UPDATE REQUEST] pam-1.1.4-17
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-09 22:13 MSK by Aleksandr Kazantcev
Modified: 2013-12-16 11:07 MSK (History)
2 users (show)

See Also:
RPM Package: pam-1.1.4-17
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-09 22:13:32 MSK
Some fix
Comment 1 Aleksandr Kazantcev 2013-12-09 22:15:09 MSK
https://abf.rosalinux.ru/build_lists/1487021
https://abf.rosalinux.ru/build_lists/1487022

Advisory: This update add tmfiles.d conf for pam, so now we avoid error like this: 'Could not open lock file /var/run/console/user, disallowing console access' and etc.
Comment 2 Vladimir Potapov 2013-12-12 17:18:59 MSK
(In reply to comment #1)
> https://abf.rosalinux.ru/build_lists/1487021
> https://abf.rosalinux.ru/build_lists/1487022
note - for speed testing, please, set "red" bug status (highest critical), in other case I can't see the staus in buglist
Comment 3 Vladimir Potapov 2013-12-12 19:08:05 MSK
pam-1.1.4-17-rosa2012.1
************************* Advisory *************************
This update add tmfiles.d conf for pam, so now we avoid error like this: 'Could not open lock file /var/run/console/user, disallowing console access' and etc
************************************************************
QA Verified